LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices

Reply
 
Search this Thread
Old 07-09-2003, 07:31 PM   #1
tentonipete
LQ Newbie
 
Registered: May 2003
Distribution: Slackware 9.0
Posts: 26

Rep: Reputation: 15
where do i get libraries required for OpenOffice?


I install and it's asking for libraries such as libsvl641li.so which are not installed.

where can i get these as i can only find rpms?

thanks
 
Old 07-09-2003, 07:38 PM   #2
J.W.
LQ Veteran
 
Registered: Mar 2003
Location: Milwaukee, WI
Distribution: Mint
Posts: 6,642

Rep: Reputation: 69
Try this: www.linuxpackages.net

All Slack, all the time -- J.W.
 
Old 07-09-2003, 07:57 PM   #3
Tinkster
Moderator
 
Registered: Apr 2002
Location: in a fallen world
Distribution: slackware by choice, others too :} ... android.
Posts: 23,004
Blog Entries: 11

Rep: Reputation: 903Reputation: 903Reputation: 903Reputation: 903Reputation: 903Reputation: 903Reputation: 903Reputation: 903
Re: where do i get libraries required for OpenOffice?

Quote:
Originally posted by tentonipete
I install and it's asking for libraries such as libsvl641li.so which are not installed.

where can i get these as i can only find rpms?

thanks
Wild guess: you screwed up the OO installation
because this library is part of the package itself...

Cheers,
Tink
 
Old 07-10-2003, 03:58 AM   #4
tentonipete
LQ Newbie
 
Registered: May 2003
Distribution: Slackware 9.0
Posts: 26

Original Poster
Rep: Reputation: 15
ahhhhhhh... now i have to work out how to unistall before i can install without screwing up then.....

can i just delete the directory or is it more complicated than that?

thanks tinkster

Last edited by tentonipete; 07-10-2003 at 04:07 AM.
 
Old 07-10-2003, 05:33 AM   #5
Looking_Lost
Senior Member
 
Registered: Apr 2003
Location: Eire
Distribution: Slackware 12.0, OpenSuse 10.3
Posts: 1,120

Rep: Reputation: 45
I screwed up the first time I went to install it - there's an uninstall thingy if you run setup again as root but it wouldn't work I guess cos I messed up so I just deleted the directories.

Next time I actually bothered to read the installation instructions ho hum, and everything went smooth..haven't noticed any adverse effects from the previous mess up yet.

Used the download direct from Open Office.

Last edited by Looking_Lost; 07-10-2003 at 05:38 AM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Required Help ankit_iiitb Linux - General 1 11-07-2005 01:44 PM
trouble finding libraries required for apache 2.0.50 manicajk Linux - Software 4 08-16-2004 06:05 PM
OpenOffice in Scottish Libraries XavierP Linux - General 6 12-19-2003 03:55 AM
Libraries required for mplayer! tolis Linux - Software 9 12-17-2003 03:01 PM
how can I know about "Required external libraries" ashesh Linux - General 1 06-13-2003 04:06 AM


All times are GMT -5. The time now is 07:23 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration